### Constant

# Gio FILE_ATTRIBUTE_UNIX_RDEV

since: 2.0

#### Declaration

    #define G_FILE_ATTRIBUTE_UNIX_RDEV "unix::rdev"

#### Description

A key in the “unix” namespace for getting the device ID for the file (if it is a special file).

See the documentation for `lstat()`.

This attribute is only available for UNIX file systems.

Corresponding `GFileAttributeType` is `G_FILE_ATTRIBUTE_TYPE_UINT32`.

Available since: 2.0